1. Мы продолжаем публиковать интересные статьи на тему SocialEngine 4. Одна из статей посвящена правильному выбору сервера для вашей социальной сети, а другая содержит советы по увеличению производительности платформы. Также мы добавили большую статью о пользовательских уровнях. Ознакомиться со статьями вы можете в разделе Вопросы и Ответы SocialEngine 4.
  2. Вам кажется, что ваша версия SocialEngine 4, работает медленно?

    Голосуйте. Пишите свою версию системы, железо на чем работает и количество пользователей. Будем увеличивать производительность :-) Подробнее

  3. В связи с участившимися случаями попыток продажи пользователями форума различных "сборок" коммерческих социальных платформ, обычно основанных на SocialEngine 3, вводится новое правило для форума. Запрещается создание тем или размещение в уже созданных предложений о продаже или размещение ссылок на сайты, где происходит продажа "сборок". Пользователи, которые продолжат свою коммерческую деятельность в данном направлении, будут заблокированы. Подробнее.

4.2.3 Socialengine v4.2.3 rus null-fs / language manager

Discussion in 'Релизы - General' started by Aslan_18-90, May 14, 2012.

  1. Aslan_18-90 Thread starter Novice member


    Offline
    Message Count:
    5
    Likes Received:
    2
    My version of SE:
    4.1.7
    My version of phpFox:
    2.0.1
    My version of Oxwall:
    1.0.1
    Привет не как не могу загрузить русский язык,
    кто не будь сталкивался с такой проблемой???
    [IMG]

    на многих страницах код так отображается место текста..
    Помогите плиззз

    на Локалхосте вот так выглядит он у меня...
    [IMG]
    torent likes this.
  2. nadri Administrator


    Offline
    • Admin
    • Знаменитый
    Message Count:
    1,257
    Likes Received:
    391
    My version of SE:
    4.6.0
    First, step into english Language, and check if that 'phrase' ( CORE_VIEWS_SCRIPTS..... for example) exist, and then check in other Languages ( Russian, for example)
    Then, if exist in English, Look what text is behind it.
    Then, step in Russian Language, and check if it exist.
    If don't exist, simply add it as is writed( CORE_VIEWS_SCRIPTS..... for example), and then translate to Russian.
    Simple.
    Aslan_18-90 likes this.
  3. Aslan_18-90 Thread starter Novice member


    Offline
    Message Count:
    5
    Likes Received:
    2
    My version of SE:
    4.1.7
    My version of phpFox:
    2.0.1
    My version of Oxwall:
    1.0.1
    My problem is that I can not upload the Russian language and on some pages allocated code
  4. nadri Administrator


    Offline
    • Admin
    • Знаменитый
    Message Count:
    1,257
    Likes Received:
    391
    My version of SE:
    4.6.0
    Then you have badly nulled SE, probably....
    Aslan_18-90 likes this.
  5. torent User


    Offline
    Message Count:
    6
    Likes Received:
    0
    My version of SE:
    4.2.5
    social engine 4.2.7 не могу изменить язык( Erorr code

    Unbenannt.PNG
  6. nadri Administrator


    Offline
    • Admin
    • Знаменитый
    Message Count:
    1,257
    Likes Received:
    391
    My version of SE:
    4.6.0
    Probably Bad nulled SE...
    I use this version on more than 30 server, and this WORK ! Of course, licensed ones.
  7. torent User


    Offline
    Message Count:
    6
    Likes Received:
    0
    My version of SE:
    4.2.5
    I have tried beta 1, 2, 3 to 4.2.7 all versions
    there is always same problem(
  8. nadri Administrator


    Offline
    • Admin
    • Знаменитый
    Message Count:
    1,257
    Likes Received:
    391
    My version of SE:
    4.6.0
    What 1, 2, 3...?
    I told you, everything works OK in legal licensed version.
  9. torent User


    Offline
    Message Count:
    6
    Likes Received:
    0
    My version of SE:
    4.2.5
    I have legal licensed version!
    [IMG]
    When I click on the export button:
    [IMG]
    when I change a translation in /application/languages/en/ nothing changes((
  10. nadri Administrator


    Offline
    • Admin
    • Знаменитый
    Message Count:
    1,257
    Likes Received:
    391
    My version of SE:
    4.6.0
    Try this:
    1. first create new pack
    or
    2. import new one.

Share This Page

All rights reserved SocEngine.ru ©